Bug is 3.6.12-beta-7

There is a bug in version 3.6.12-beta-7 which causes an error message when you try to exit. The bug has been fixed in 3.6.12-beta-8, but the web site still says 3.6.12-beta-7 is the latest. I can't change that, as Souceforge's shell access is once again broken. Please upgreade to 3.6.12-beta-8 (or later) if you are using 3.6.12-beta-7.

Posted by Dr. David Kirkby 2007-02-20